@charset "UTF-8";
.c-about-hero {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 0;
  max-width: var(--size-content-top);
  margin-inline: auto;
  padding-block: var(--spacing-9);
  width: 100%;
  clip-path: inset(0);
  color: var(--color-white);
}
@media (min-width: 1140px) {
  .c-about-hero {
    height: calc(100% - var(--height-header));
    background-color: transparent;
  }
}
.c-about-hero::after {
  content: "";
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  max-width: var(--size-content-top);
  background-image: url("/global/assets/images/company/about/img_hero_sp.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  z-index: -1;
}
@media (min-width: 1140px) {
  .c-about-hero::after {
    left: auto;
    transform: translateX(0);
    background-image: url("/global/assets/images/company/about/img_hero_pc.jpg");
  }
}
.c-breadcrumb + .c-about-hero {
  margin-top: var(--spacing-3);
}
@media (min-width: 1140px) {
  .c-breadcrumb + .c-about-hero {
    margin-top: 26px;
  }
}

.c-about-hero__inner {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding-inline: var(--spacing-3);
  text-align: center;
  max-width: calc(var(--width-max-content) + var(--spacing-3) * 2);
  margin-inline: auto;
}
@media (min-width: 1140px) {
  .c-about-hero__inner {
    background-color: transparent;
  }
}

.c-about-hero__vision {
  font-size: var(--font-size-34);
  font-weight: bold;
  line-height: var(--line-height-160);
}
@media (min-width: 1140px) {
  .c-about-hero__vision {
    font-size: clamp(5.8rem, 5.014rem + 1.1vw, 6.2rem);
  }
}

.c-about-hero__mainTitle {
  font-size: var(--font-size-heading-sub-title);
  line-height: var(--line-height-150);
  font-weight: bold;
  margin-bottom: var(--spacing-1);
}

.c-about-hero__lead {
  margin-top: var(--spacing-9);
  font-size: var(--font-size-heading-sub-title);
  line-height: var(--line-height-150);
  font-weight: bold;
}
.c-about-hero__lead p:not(:first-child) {
  margin-top: var(--spacing-2);
}

.c-about-hero__value {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding-inline: var(--spacing-3);
  text-align: center;
  max-width: calc(1480px + var(--spacing-3) * 2);
  margin: var(--spacing-8) auto 0;
}
.c-about-hero__value .c-figure {
  margin-top: 60px;
}

.c-about-hero__valueText {
  font-size: var(--font-size-heading-d);
  line-height: var(--line-height-140);
  font-weight: bold;
}

.c-about-heading-lv2 {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 var(--spacing-4);
  font-size: var(--font-size-heading-c);
  line-height: var(--line-height-130);
  font-weight: bold;
}
.c-about-heading-lv2::before, .c-about-heading-lv2::after {
  content: "";
  flex-grow: 1;
  height: 1px;
  display: inline-block;
  font-weight: normal;
  background-color: var(--color-white);
}

.c-about-heading-lv3 {
  font-size: var(--font-size-heading-c);
  line-height: var(--line-height-130);
  font-weight: bold;
}

.c-about-text {
  font-size: var(--font-size-16);
  line-height: var(--line-height-160);
}

.c-about-figure {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-4) 0;
  margin-top: 12px;
}
.c-about-figure .c-figure {
  margin-top: 0;
}

.c-about-figureTitle {
  font-size: var(--font-size-heading-sub-title);
  line-height: var(--line-height-150);
  font-weight: bold;
}

.c-about-strength {
  display: flex;
  flex-direction: column;
  place-items: center;
  max-width: var(--size-content-top);
  margin-inline: auto;
  color: var(--color-white);
  background-color: var(--color-gray-deep);
}
.c-about-strength .c-about-heading-lv2 {
  padding-top: var(--spacing-8);
}

.c-about-strength__inner {
  max-width: calc(var(--width-max) + var(--spacing-3) * 2);
  margin-inline: auto;
  padding-inline: var(--spacing-3);
}

.c-about-strength__lead {
  margin-top: 60px;
  text-align: center;
  font-size: var(--font-size-heading-sub-title);
  line-height: var(--line-height-150);
  font-weight: bold;
}

.c-fastus {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-top: var(--spacing-8);
}
.c-fastus .c-heading-lv2 {
  margin-top: 0;
}
.c-fastus .c-fastus__logo img {
  max-width: 440px;
  width: 100%;
  height: auto;
}

.c-fastus__copy {
  margin-top: var(--spacing-2);
  font-size: var(--font-size-heading-sub-title);
}

.c-about-strength__card {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-8) 0;
  margin-top: var(--spacing-8);
}
.c-about-strength__card .c-figure {
  margin-top: 0;
}

.c-about-strength__card__item {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--spacing-4) var(--spacing-5);
}
@media (min-width: 1140px) {
  .c-about-strength__card__item {
    grid-template-columns: 1fr 1fr;
    gap: 0 var(--spacing-7);
  }
  .c-about-strength__card__item:nth-child(even) .c-about-strength__card__body {
    order: 2;
  }
  .c-about-strength__card__item:nth-child(even) .c-figure {
    order: 1;
  }
}
.c-about-strength__card__item .c-figure picture {
  width: 100%;
}

.c-about-strength__card__body {
  display: flex;
  flex-direction: column;
  text-align: left;
  gap: var(--spacing-3) 0;
}

.c-about-strength__card__title {
  font-size: var(--font-size-heading-a);
  line-height: var(--line-height-160);
  font-weight: bold;
}
@media (min-width: 1140px) {
  .c-about-strength__card__title {
    font-size: var(--font-size-heading-b);
    line-height: var(--line-height-130);
  }
}

.c-about-strength__card__category span {
  display: inline-flex;
  align-items: center;
  min-height: 29px;
  padding: 0 var(--spacing-5) 2px;
  border-radius: 100vmax;
  font-size: var(--font-size-18);
  font-weight: bold;
  line-height: 1;
  color: var(--color-white);
  background-color: var(--color-black);
}

.c-about-strength__features {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-4) 0;
}

.c-about-strength__features__title {
  font-size: var(--font-size-heading-e);
  line-height: var(--line-height-140);
  font-weight: bold;
}

.c-about-manufacturing {
  max-width: var(--size-content-top);
  margin-inline: auto;
  background-color: var(--color-gray-deep);
}
.c-about-manufacturing .c-figure {
  margin-top: 0;
}
.c-about-manufacturing .c-media {
  margin-top: 0;
}

.c-about-manufacturing__title {
  max-width: calc(var(--width-max) + var(--spacing-3) * 2);
  margin-inline: auto;
  padding: var(--spacing-8) var(--spacing-3);
}
.c-about-manufacturing__title span {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  font-size: var(--font-size-heading-e);
  font-weight: bold;
  color: var(--color-fastus-gray-dark);
  background: var(--color-white);
}

.c-about-manufacturing__body {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: var(--color-white);
  background-color: var(--color-gray-deep);
  z-index: 1;
}

.c-about-manufacturing__body__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-4) 0;
  max-width: calc(var(--width-max));
  margin: -32px var(--spacing-3) 0;
  padding: var(--spacing-4) var(--spacing-2) var(--spacing-9);
  background-color: var(--color-gray-deep);
}
@media (min-width: 1140px) {
  .c-about-manufacturing__body__inner {
    margin: -66px var(--spacing-4) 0;
    padding: 66px 10% var(--spacing-9);
  }
}

.c-about-manufacturing__heading {
  align-self: baseline;
  font-size: var(--font-size-heading-a);
  line-height: var(--line-height-160);
  font-weight: bold;
}

.c-about-manufacturing__01,
.c-about-manufacturing__02,
.c-about-manufacturing__03 {
  position: relative;
  clip-path: inset(0);
}

.c-about-manufacturing__bgImage {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 375/420;
  min-height: 230px;
  clip-path: inset(0);
  z-index: -1;
}
@media (min-width: 1140px) {
  .c-about-manufacturing__bgImage {
    height: 70dvh;
  }
}

.c-about-manufacturing__bgImage__inner {
  position: relative;
  width: 100%;
  height: 100%;
}

.c-about-manufacturing__01 .c-about-manufacturing__bgImage__inner {
  background: url("/global/assets/images/company/about/img_manufacturing_01_sp.jpg") top center/cover no-repeat;
}
@media (min-width: 1140px) {
  .c-about-manufacturing__01 .c-about-manufacturing__bgImage__inner {
    background: url("/global/assets/images/company/about/img_manufacturing_01_pc.jpg") top center/cover no-repeat;
  }
}

.c-about-manufacturing__02 .c-about-manufacturing__bgImage__inner {
  background: url("/global/assets/images/company/about/img_manufacturing_02_sp.jpg") top center/cover no-repeat;
}
@media (min-width: 1140px) {
  .c-about-manufacturing__02 .c-about-manufacturing__bgImage__inner {
    background: url("/global/assets/images/company/about/img_manufacturing_02_pc.jpg") top center/cover no-repeat;
  }
}
.c-about-manufacturing__02 .c-about-figure {
  max-width: 1008px;
}

.c-about-manufacturing__03 .c-about-manufacturing__bgImage__inner {
  background: url("/global/assets/images/company/about/img_manufacturing_03_sp.jpg") top center/cover no-repeat;
}
@media (min-width: 1140px) {
  .c-about-manufacturing__03 .c-about-manufacturing__bgImage__inner {
    background: url("/global/assets/images/company/about/img_manufacturing_03_pc.jpg") top center/cover no-repeat;
  }
}

.c-about-who {
  max-width: var(--size-content-top);
  margin-inline: auto;
  padding-block: var(--spacing-9);
  background-color: var(--color-white);
}
.c-about-who .c-about-heading-lv2 {
  padding-block: 0;
}
.c-about-who .c-about-heading-lv2::before, .c-about-who .c-about-heading-lv2::after {
  background-color: var(--color-black);
}
.c-about-who .c-home-about__info {
  margin-top: 28px;
  padding: 0;
  gap: var(--spacing-4) 0;
  background-color: var(--color-white);
}

.c-about-who__section {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-8) 0;
  padding-top: var(--spacing-8);
}
.c-about-who__section .c-about-who__section__inner {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-4) 0;
  padding-inline: var(--spacing-3);
  text-align: left;
  max-width: calc(var(--width-max-content) + var(--spacing-3) * 2);
  margin-inline: auto;
}

.c-about-power .c-figure {
  width: 100%;
}
@media (min-width: 1140px) {
  .c-about-power .c-figure {
    width: 56%;
  }
}

.c-about-vision {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-8) 0;
  max-width: var(--size-content-top);
  margin-inline: auto;
  padding-block: var(--spacing-9);
  background-image: url("/global/assets/images/company/about/img_vision.jpg");
  background-position: center top;
  background-size: cover;
}
.c-about-vision .c-about-vision__inner {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-5) 0;
  padding-inline: var(--spacing-3);
  text-align: center;
  color: var(--color-white);
  max-width: calc(var(--width-max-content) + var(--spacing-3) * 2);
  margin-inline: auto;
}
.c-about-vision .c-about-heading-lv2 {
  color: var(--color-white);
}

.c-about-vision__lead {
  font-size: var(--font-size-h1-home-sp);
  line-height: var(--line-height-160);
  font-weight: bold;
}
@media (min-width: 1140px) {
  .c-about-vision__lead {
    font-size: var(--font-size-h1-home);
  }
}

.c-about-vision__text {
  font-size: var(--font-size-lead-sp);
  line-height: var(--line-height-160);
  font-weight: bold;
}
@media (min-width: 1140px) {
  .c-about-vision__text {
    font-size: var(--font-size-lead);
  }
}

.c-modal-section__body {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-2) 0;
  color: var(--color-white);
}
.c-modal-section__body.-active {
  gap: 0;
  padding: var(--spacing-3);
}

.c-modal-section__title {
  order: 2;
  font-size: var(--font-size-heading-sub-title);
  line-height: var(--line-height-150);
  font-weight: bold;
  text-align: left;
}
.c-modal-section__title span {
  position: relative;
  display: flex;
  flex-direction: row;
  align-content: space-between;
  width: 100%;
}
.c-modal-section__title span::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 24px;
  height: 24px;
  background: url(/global/assets/images/icon_modal.svg) no-repeat 50% 50%/contain;
}
.c-modal-section__title.-active {
  order: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 var(--spacing-4);
  width: 100%;
  text-align: center;
  font-size: var(--font-size-heading-c);
  line-height: var(--line-height-130);
  font-weight: bold;
}
.c-modal-section__title.-active::before, .c-modal-section__title.-active::after {
  content: "";
  flex-grow: 1;
  height: 1px;
  display: inline-block;
  font-weight: normal;
  background-color: var(--color-white);
}
.c-modal-section__title.-active span {
  width: auto;
}
.c-modal-section__title.-active span::after {
  display: none;
}

.c-modal-section__lead {
  margin-top: var(--spacing-5);
  font-size: var(--font-size-heading-b);
  line-height: var(--line-height-130);
  font-weight: bold;
}
.c-modal-section__lead.-active {
  order: 3;
}

.c-modal-section__text {
  margin-top: var(--spacing-5);
}
.c-modal-section__text p {
  font-size: var(--font-size-16);
  line-height: var(--line-height-160);
}
.c-modal-section__text p:not(:first-child) {
  margin-top: var(--spacing-5);
}
.c-modal-section__text.-active {
  order: 4;
}

.c-modal-section__image {
  align-self: center;
  aspect-ratio: 454.67/268;
}
.c-modal-section__image img {
  max-width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.c-modal-section__image.-active {
  order: 2;
  margin-top: 60px;
  width: 100%;
  aspect-ratio: 1428/420;
  overflow: hidden;
}

.c-modal-section__achievements {
  display: flex;
  flex-direction: column;
  place-items: center;
  gap: var(--spacing-6) 0;
  margin-top: var(--spacing-6);
  background-color: var(--color-gray-deep);
  border-top: 1px solid var(--color-gray-light);
  border-bottom: 1px solid var(--color-gray-light);
}
.c-modal-section__achievements.-active {
  order: 5;
}

.c-modal-section__achievements__title {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;
  height: 32px;
  padding: 0 var(--spacing-5) 2px;
  font-size: var(--font-size-heading-e);
  line-height: 1;
  font-weight: bold;
  text-align: center;
  color: var(--color-black);
  background-color: var(--color-gray-light);
  border-radius: 0 0 12px 12px;
}

.c-modal-section__achievements__body {
  padding: 0 var(--spacing-5) var(--spacing-5);
  font-size: var(--font-size-title-sub-title);
  line-height: var(--line-height-150);
  font-weight: bold;
  text-align: center;
  color: var(--color-white);
  background-color: var(--color-gray-deep);
}

.c-modal.c-modal-section .c-modal-section__lead,
.c-modal.c-modal-section .c-modal-section__text,
.c-modal.c-modal-section .c-modal-section__achievements {
  display: none;
}

.modal-section__dialog {
  margin: auto;
  width: 100vw;
  height: 100dvh;
  max-width: none;
  max-height: none;
  padding: 0;
  scrollbar-gutter: stable;
  overflow: auto;
  background: none;
  position: fixed;
  border: none;
  z-index: 3;
  cursor: pointer;
}
.modal-section__dialog::backdrop {
  background: rgba(0, 0, 0, 0.85);
}
.modal-section__dialog .c-modal-section__image::before, .modal-section__dialog .c-modal-section__image::after {
  display: none;
}
.modal-section__dialog .dialog__close {
  align-self: flex-end;
  border: none;
  background: transparent;
  border-radius: 0;
  box-sizing: border-box;
  cursor: pointer;
  margin-bottom: var(--spacing-3);
  padding: 0;
  display: block;
  width: 32px;
  height: 32px;
  margin-right: var(--spacing-3);
  background: url(/global/assets/images/icon_modal_close.svg) no-repeat 50% 50%/contain;
}
@media (any-hover: hover) {
  .modal-section__dialog .dialog__close {
    transition: opacity 0.4s ease;
  }
  .modal-section__dialog .dialog__close:hover {
    opacity: 0.6;
    cursor: pointer;
  }
}
.modal-section__dialog .dialog__close span {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.modal-section__inner {
  display: flex;
  flex-direction: column;
  position: relative;
  max-width: calc(1428px + var(--spacing-3) * 2);
  margin: 60px auto;
  padding: 0;
  cursor: default;
}

.modal-section__content {
  width: 100%;
  cursor: default;
}

.c-modal-sp.-modal-active {
  cursor: pointer;
}
@media (any-hover: hover) {
  .c-modal-sp.-modal-active {
    transition: opacity 0.4s ease;
  }
  .c-modal-sp.-modal-active:hover {
    opacity: 0.6;
    cursor: pointer;
  }
}
.c-modal-sp .c-modal-sp__image {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-2) 0;
  width: 100%;
}
@media (max-width: 767px) {
  .c-modal-sp .c-modal-sp__image::after {
    content: "";
    display: block;
    width: 24.13px;
    height: 24.13px;
    background: url("/global/assets/images/icon_modal.svg") no-repeat 50% 50%/contain;
  }
}
.c-modal-sp .c-modal-sp__image img {
  max-width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
@media (max-width: 767px) {
  .c-modal-sp.-background-white .c-modal-sp__image::after {
    background: url("/global/assets/images/icon_modal_black.svg") no-repeat 50% 50%/contain;
  }
}

.modal-sp__dialog {
  align-content: center;
  margin: auto;
  width: 100vw;
  height: 100dvh;
  max-width: none;
  max-height: none;
  padding: 0;
  scrollbar-gutter: stable;
  overflow: auto;
  background: none;
  position: fixed;
  border: none;
  z-index: 3;
}
.modal-sp__dialog::backdrop {
  background: rgba(0, 0, 0, 0.85);
}
.modal-sp__dialog .dialog {
  display: flex;
  justify-content: center;
  position: relative;
  max-width: 96vw;
  max-height: 96vh;
  margin: 60px auto;
  padding: 0;
}
.modal-sp__dialog .dialog__body {
  display: flex;
  flex-direction: column;
  place-content: center;
  width: 100%;
  height: 100%;
  padding: 0 5px 60px;
}
.modal-sp__dialog .dialog__close {
  align-self: flex-end;
  border: none;
  background: transparent;
  border-radius: 0;
  box-sizing: border-box;
  cursor: pointer;
  margin-bottom: var(--spacing-3);
  padding: 0;
  display: block;
  width: 32px;
  height: 32px;
  background: url("/global/assets/images/icon_modal_close.svg") no-repeat 50% 50%/contain;
}
@media (any-hover: hover) {
  .modal-sp__dialog .dialog__close {
    transition: opacity 0.4s ease;
  }
  .modal-sp__dialog .dialog__close:hover {
    opacity: 0.6;
    cursor: pointer;
  }
}
.modal-sp__dialog .dialog__close span {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.modal-sp__dialog .dialog__caption {
  padding: var(--spacing-2);
  background: var(--color-white);
}


